Endpoint Vulnerability

CVE-2015-9541qt: XML entity expansion vulnerability

Description

An XML Entity Expansion flaw was found in the QT library. Applications that use QT to load untrusted images, for example, SVG images, or untrusted XML documents, may be vulnerable to this flaw. This flaw allows an attacker to cause a denial of service.

Affected Products

qt

References

CVE-2015-9541,